
Processing Tool - Bug #468

Als Tool : Alarm sheet picture zoomed too large

05/17/2022 05:53 PM - zhouxuan

Status: Validated Start date: 05/17/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification: zhouxuan_Validated_OK_20220622_Als

Tool1.2.2

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

1.Run the attachment.

2.The alarm sheet in the word is normal.

3.The alarm sheet picture is too large

zhouxuan_reopn_20220609_1.2.0

上述问题解决，但是发现一种奇怪的现象，可见A1ETY000 安全壳内大气监测系统 Rev002 00

1ETY010KA1/2 和2/2是同报警卡的两页，但是生出来的报警卡图片在视觉上差别很大。

zhouxuan_Validated_OK_20220622_Als Tool1.2.2

History

#1 - 05/17/2022 05:54 PM - zhouxuan

- Subject changed from Als Tool : Alarm card picture zoomed too large to Als Tool : Alarm sheet picture zoomed too large

#2 - 05/23/2022 09:37 AM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.8

#3 - 05/30/2022 05:14 PM - zhouxuan

- Status changed from Completed to Opened

#4 - 06/06/2022 06:28 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

#5 - 06/09/2022 02:22 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#6 - 06/17/2022 06:23 PM - Anonymous

- Status changed from Opened to Completed
see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#7 - 06/22/2022 10:46 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- State justification set to zhouxuan_Validated_OK_20220622_Als Tool1.2.2

Files

A1LHB000 6KV交流应急配电系统 Rev2.0.doc 667 KB 05/17/2022 zhouxuan

bug1.png 149 KB 05/17/2022 zhouxuan

bug2.png 116 KB 05/17/2022 zhouxuan

mode.png 40.1 KB 05/17/2022 zhouxuan
